Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
ADAPTED_CONFIG Union Reference

`#include <adaptive.h>`

List of all members.

## Public Attributes

TEMP_CONFIG | Temp
PERM_CONFIG | Perm

## Detailed Description

Definition at line 57 of file adaptive.h.

## Member Data Documentation

PERM_CONFIG ADAPTED_CONFIG::Perm

Definition at line 60 of file adaptive.h.

TEMP_CONFIG ADAPTED_CONFIG::Temp

Definition at line 59 of file adaptive.h.

The documentation for this union was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptive.h